/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/assets/custom-styles/general-custom-styles.php grillandchow_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/assets/custom-styles/general-custom-styles.php grillandchow_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/footer/custom-styles/custom-styles.php grillandchow_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-1 { text-align: left;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/footer/custom-styles/custom-styles.php grillandchow_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-2 { text-align: left;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/footer/custom-styles/custom-styles.php grillandchow_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-3 { text-align: left;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/footer/custom-styles/custom-styles.php grillandchow_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-4 { text-align: left;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php grillandchow_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 91px;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php grillandchow_mikado_header_top_bar_styles function */
.mkd-top-bar-enabled.mkd-fixed-on-scroll .mkd-page-header .mkd-fixed-wrapper { height: 91px;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php grillandchow_mikado_header_top_bar_styles function */
.mkd-top-bar { border-bottom: none;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/sidearea/custom-styles/sidearea.php grillandchow_mikado_side_area_styles function */
.mkd-side-menu { text-align: center;}

/* generated in /home/u356533308/domains/loshachones.rebrandlocal.com/public_html/wp-content/themes/grillandchow/framework/modules/sidearea/custom-styles/sidearea.php grillandchow_mikado_side_area_styles function */
.mkd-side-menu .widget img { margin: 0 auto;}

